<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of new symbols in 0.2.29</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.76.1">
<link rel="home" href="index.html" title="GNU SASL API Reference Manual">
<link rel="up" href="index.html" title="GNU SASL API Reference Manual">
<link rel="prev" href="ix05.html" title="Index of new symbols in 0.2.28">
<link rel="next" href="ix07.html" title="Index of new symbols in 1.1">
<meta name="generator" content="GTK-Doc V1.18 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="2"><tr valign="middle">
<td><a accesskey="p" href="ix05.html"><img src="left.png" width="24" height="24" border="0" alt="Prev"></a></td>
<td> </td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="24" height="24" border="0" alt="Home"></a></td>
<th width="100%" align="center">GNU SASL API Reference Manual</th>
<td><a accesskey="n" href="ix07.html"><img src="right.png" width="24" height="24" border="0" alt="Next"></a></td>
</tr></table>
<div class="index">
<div class="titlepage"><div><div><h2 class="title">
<a name="idp186352"></a>Index of new symbols in 0.2.29</h2></div></div></div>
<div class="index"><div class="indexdiv">
<h3>G</h3>
<dl><dt>gsasl_strerror_name, <a class="indexterm" href="gsasl-gsasl.html#gsasl-strerror-name">gsasl_strerror_name ()</a>
</dt></dl>
</div></div>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.18</div>
</body>
</html>